mappy 2.17-fosscuda-2019a-Python-3.7.2

Deprecated: Use of this version of mappy is deprecated. More information on our Applications Support and Retention Policy.

There is a newer version of mappy

This repository also provides Python bindings to a subset of C APIs. File python/README.rst gives the full documentation; python/minimap2.py shows an example. This Python extension, mappy, is also available from PyPI

Accessing mappy 2.17-fosscuda-2019a-Python-3.7.2

To load the module for mappy 2.17-fosscuda-2019a-Python-3.7.2 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load mappy/2.17-fosscuda-2019a-Python-3.7.2

There is a CPU version of this module: mappy 2.17-foss-2019a-Python-3.7.2

BEAR Apps Version

2018b

More Information

For more information visit the mappy website.

Dependencies

This version of mappy has a direct dependency on: fosscuda/2019a Python/3.7.2-GCCcore-8.2.0 veclib/77ad285-fosscuda-2019a

Other Versions

These versions of mappy are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 19th August 2019